@charset "UTF-8";

body { margin:0; padding:0;}

a.overwhite:hover img {
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}

table, th, td { border: none; padding:0; }
#frame { width:770px; margin-left:auto; margin-right:auto; margin-top:10px;}
#frame .left { width:770px; }
#frame .space { width:20px; }
#frame .right { width:300px; vertical-align:top; }
#frame .right .bnr { padding-bottom:12px; }

.prg th { background-color:#e2eaf8; font-weight:normal;padding:10px 10px; font-size:12px; border-bottom:2px solid #fff; border-top:2px solid #fff; }
.prg td { padding:10px 0 10px 10px; border-bottom:dotted 1px #CCC; }
.prg td.sennashi { border-bottom:none; }
.prg td.kyukei { text-align:center; }
.prg td.kaikai { background-color:#e2eaf8; border-bottom:2px solid #fff; text-align:center; }
.prg td.hekai { background-color:#e2eaf8; border-top:2px solid #fff; text-align:center; }

.koshi tr td { border-bottom:none; }
.koshi tr td.photo { width:120px; }

h3.midashi { border-left:7px solid #b60000; padding:2px 10px; line-height:1; margin-top:40px; font-weight:bold; margin-bottom:10px; font-size:16px; }
h3.midashi small { font-size:12px; font-weight:normal; }
h3.midashi span { font-size:22px; }

.prg h3 { margin:10px 0 0 0; font-weight:bold; font-size:20px; }
.prg h4 { margin:0; font-weight:bold; font-size:18px; }
.prg h4 small { font-size:12px; }
.prg h5 { margin:0; font-weight:normal; line-height:1.3; }

h6 { margin:0; color:#fff; padding:2px 5px 1px 7px; font-size:14px; font-weight:normal;}
h6.kicho { background-color:#b60000; }
h6.iryo { background-color:#e16500; }
h6.souyaku { background-color:#439e00; }
h6.solution { background-color:#002fa5; }

dl { margin:3px 0 0 0; }
dt { float:left; color:#fff; background-color:#666; padding:7px 10px 8px 10px; font-size:14px; }
dt.kyoryoku { padding:19px 10px 20px 10px }
dt.kaijo { padding:31px 10px 30px 10px }
dd { margin-left:55px;padding:7px 10px 8px 10px; }

.moshikomi { padding:40px 0 20px 0; text-align:center;}